include "/etc/bind/options.conf";
include "/etc/bind/acl.conf";
include "/etc/bind/keys.conf";
include "/etc/bind/logging.conf";

view "external" {
match-clients { any;};
include "/etc/bind/zones-default.conf";
include "/etc/bind/zones-mikala.conf";
include "/etc/bind/zones-popop56.conf";
include "/etc/bind/zones-batoub.conf";
include "/etc/bind/zones-jeanb.conf";
include "/etc/bind/zones-sha.conf";
include "/etc/bind/zones-skweek.conf";
//include "etc/bind/zones-farib.conf";
include "/etc/bind/zones-paulmuadib.conf";
include "/etc/bind/zones-nainbeuh.conf";
include "/etc/bind/zones-musik.conf";
include "/etc/bind/zones-bouba.conf";
include "/etc/bind/zones-djb.conf";
include "/etc/bind/zones-tomate.conf";
include "/etc/bind/zones-sp18.conf";
};

